@charset "utf-8";
/* CSS Document */
#main{width:100%;overflow:hidden;position:relative;z-index:991;}

.iosSliderDemo {
	clear: both;
	width: 100%;
	/* padding: 0 0 30% 0; */
	padding: 0 0 460px;
	position: relative;
}
.fluidHeight {
	position: absolute;
	width: 100%;
	height:460px;
}
.sliderContainer {
	height: 100%;
	max-height:460px;
	padding: 0 0;
}
.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider .item {
/* PKU	width: 1200px; */
	width: 100%;
   max-width:1380px;
	height: 100%;
	padding: 0 0 0 0;
	text-align: center;
}
.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width:100%;
	margin: 0 auto;
	height: 100%;
	box-shadow: 0 0 10px -5px #000;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.iosSlider .slider .item .inner img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
}
.iosSlider .slider .item .inner .selectorShadow {
	position: absolute;
	left: 0;
	bottom: 0;
	/*background: url(../_img/selector-shadow.png) no-repeat 0 0;*/
	width: 120px;
	height: 30px;
	display: none;
}
.iosSlider .slider .item .inner .text1-bg{
	/*opacity: 0;
	filter: alpha(opacity=0);

   background: none repeat scroll 0 0 #000000;
	position: absolute;

	bottom: 12%;
	padding: 0 12px 0 12px;
	height:50px;
	text-align: left;*/
}
.iosSlider .slider .item .inner .text1{
	/*opacity: 0;
	filter: alpha(opacity=0);

	position: absolute;

	bottom: 12%;
	padding: 0 12px 0 12px;
	height:50px;
	text-align: left;*/
}
.iosSlider .slider .item .inner .text1 span {
	color: #fff;
	font-size:24px;
	font-weight: normal;
	line-height:50px;
	padding: 0 8px;
	font-family:"Microsoft Yahei";
}
.iosSlider .slider .item .inner .text1 span i {
	margin: 0 0 0 5px;
}
.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000000;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 10px 12px 10px;
	position: absolute;
	left: 100px;
/* PKU	top: 301px; */
	top: 451px;
	text-align: left;
}
.iosSlider .slider .item .inner .text2 span {
	display: block;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.5;
	font-weight: 100;
	padding: 0 8px;
	font-family:"Microsoft Yahei"
}
.iosSlider .slider .item .inner .more{
/*	opacity: 0.3;  zb */
	opacity: 0.4;
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	bottom: 6%;
   	right:0;
/*	padding: 0 5px; zb */
	padding: 0 5px 0 2px;
	height:25px;
   	width:55px;
   	z-index:2;
	text-align: center;
}
.iosSlider .slider .item .inner .more a {
	color: #000;
   text-decoration:none;
	font-size:14px;
	line-height:25px;
	font-family:"微软雅黑"
}
.sliderContainer .slideSelectors {
	position: relative;
	bottom:28px;
/* PKU	left: 0;
	width: 137px; */
	width: 160px;
	margin: 0 auto;
	z-index: 1;
	height: 13px;
}
.sliderContainer .slideSelectors .prev {
	float: left;
	width: 11px;
	height: 11px;
	background: url(../../images/gb2017/arrow_left.png) no-repeat 50% 0;
}
.sliderContainer .slideSelectors .next {
	float: left;
	width: 11px;
	height: 11px;
	margin: 0 0 0 10px;
	background: url(../../images/gb2017/arrow_right.png) no-repeat 50% 0;
}
.sliderContainer .slideSelectors .item {
	float: left;
	width: 9px;
	height: 9px;
	/*background: #8c0000;*/
	margin: 1px 1px 1px 11px;
	border:1px solid #8c0000;
	/* opacity: 0.25; */
	/*filter: alpha(opacity=25);*/
	border-radius: 50%;
}
.sliderContainer .slideSelectors .item.first {
	margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
	width: 11px;
	height: 11px;
	margin: 0 0 0 10px;
	background: #8c0000;
	border:1px solid #8c0000;
	opacity: 1;
	filter: alpha(opacity=100);
	box-shadow: none;
}
.sliderContainer .slideSelectors .selected.first {
	margin-left: 0;
}
.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 4px;
	left: 0;
/* PKU
	width: 1024px;
*/
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}

.content{width:100%;overflow:hidden;margin:30px auto 0;}
.mode01{max-width:1200px;margin:0px auto 30px;overflow:hidden;}
.mode01 .lf{float: left;width: 63.75%;overflow: hidden;}
.mode01 .rt{float: right;width: 31.75%;overflow: hidden;}
.articleList01{overflow: hidden;}
.title01{margin-bottom:30px;position: relative;border-bottom:2px solid #bfbfbf;z-index:1;/*background: url(../../images/gb2017/title_bg.png) no-repeat left bottom;*/height: 40px;}
.title01 h2{height: 38px;overflow: hidden; position: absolute;bottom: -2px;}

.titleRight{float: right;*width:100px; }
.news{margin-right: 10px;color:#8c0000;font-size: 14px;padding-top:5px;display: inline-block;*display: inline;*float: left;}
.title01 .more{float: right;}

/*石大新闻*/
.newsList{overflow: hidden;}
.newsList .newsLf{float: left;width: 58.82%;overflow: hidden;}
.newsList .newsRt{float: right;width: 38.30%;overflow: hidden;}

.newsImgList{overflow: hidden;}
.newsImgList a{display: block;}
.newsImg{height: 0;padding-bottom: 67%;overflow: hidden;background: #ccc;}
.newsImg img{width: 100%;display: block;}
.newsInfo{position: relative;margin-top:8px;height:48px;overflow:hidden;}
.newsInfo i{font-style: normal;line-height: 24px;font-size: 16px;display: inline-block;margin-right:12%;overflow:hidden;}
.newsInfo .rightDate{position: absolute; color:#8c0000;font-size: 14px;font-family: 'Cambria';bottom: 0;right: 0;}

.newsList{overflow: hidden;}
.newsList li{margin-bottom: 23px;overflow: hidden;}
.newsList li:last-child{margin-bottom: 0;}
.newsList li .leftDate{float: left;height: 33px;width: 53px;color:#8c0000;font-size: 18px; font-style: italic;font-family: 'Arial';}
.newsList li a{font-size: 14px;line-height: 20px;margin-left:58px;display: block;height: 40px;overflow: hidden;*margin-left:0;*display: inline; *float: right;}

/*通知公告*/
.noticeList{overflow: hidden;}
.noticeList li{margin-bottom: 23px;overflow: hidden;}
.noticeList li:last-child{margin-bottom: 0;}
.noticeList li .leftDate{float: left;height: 33px;width: 90px;color:#8c0000;font-size: 18px; font-style: italic;font-family: 'Arial';border-right:1px solid #ddd;line-height: 28px;}
.noticeList li .leftDate strong{color:#8c0000;font-weight: bold;}
.noticeList li .leftDate i{font-size: 12px;color:#8c0000;}

.noticeList li a{font-size: 14px;line-height: 20px;margin-left:100px;display: block;height: 40px;overflow: hidden;*margin-left:0;*display: inline; *float: right;}

.wrap_mode02{width: 100%;overflow: hidden;margin:30px auto 18px;background: #edeff2;}
.mode02{max-width:1200px;margin:30px auto;overflow:hidden;}
.mode02 .lf{float: left;width: 63.75%;overflow: hidden;}
.mode02 .rt{float: right;width: 31.75%;overflow: hidden;}

.AcademicList{overflow: hidden;}
.AcademicList li{width: 25%;float: left;}
.AcademicList li a{display: block;margin:0 2% 4px 0;}
.AcademicList li img{display: block;width: 100%;}

.academic01{position: relative;}
.academicInfo{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: url(../../images/gb2017/aca_bg.png) repeat;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;-ms-opacity:0;transition:1s;-webkit-transition:ease 1s;-o-transition:all ease 1s;-moz-transition:ease 1s;}
.academicInfo p{color:#fff;font-size: 14px;padding:23px;line-height: 22px;}
.AcademicList li:hover .academicInfo{opacity: 1;filter:alpha(opacity=100);}
.academicImg{overflow: hidden;height: 0;padding-bottom: 66%;background: #d8494a;}
.academicImg img{width: 100%;display: block;}

.academicImg01{background:url(../../images/gb2017/aca02.png) no-repeat center top ;background-size: 100% 100%; padding-bottom: 66%;height: 0;}
.academicImg03{background:url(../../images/gb2017/aca03.png) no-repeat center top ;background-size: 100% 100%; padding-bottom: 66%;height: 0;}
.academicImg04{background:url(../../images/gb2017/aca04.png) no-repeat center top ;background-size: 100% 100%; padding-bottom: 66%;height: 0;}
.academicImg01 p{color:#fff;font-size: 14px;padding:23px;line-height: 22px;}


.academicInfo01{overflow: hidden;height: 0;padding-bottom: 66%;background: #d8494a;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;-ms-opacity:0;transition:1s;-webkit-transition:ease 1s;-o-transition:all ease 1s;-moz-transition:ease 1s;position: absolute;left: 0;top:0;width: 100%;}
.academicInfo01 img{width: 100%;display: block;}

.AcademicList li:hover .academicInfo01{opacity: 1;filter:alpha(opacity=100);}

/*校园文化*/
.campusList{overflow: hidden;}
.campusList li{margin-bottom: 14px;}
.campusList li a{display: block;}
.campus01{height: 75px;overflow: hidden;}
.campusImg{width: 111px;float: left;height: 0;padding-bottom: 20%;background: #ccc;}
.campusImg img{display: block;}
.campusInfo{margin-left:111px; height: 75px;background: #fff;} 
.campusInfo01{padding:10px;}
.campusInfo01 h2{font-size: 14px;line-height: 20px; font-weight: normal;height: 40px;overflow: hidden;}
.campusInfo01 .leftDate{display: block;font-size: 12px;margin-top:2px;}
.campusList li a:hover .campusInfo{background: #b8a7a7;}
.campusList li a:hover .campusInfo01 h2{color: #fff;}
.campusList li a:hover .campusInfo01 .leftDate{color: #fff;}



.mode03{max-width:1200px;margin:0px auto;overflow:hidden;}
/*专题*/
.topicList{overflow: hidden;padding-top:39px;}
.topicTitle{float: left;width: 200px;height: 125px;background: #8c0000;line-height: 125px;text-align: center;}
 .topicTitle h2{padding-top: 23px;height: 100px;}
 .topicTitle h2 img{}
.bx-wrapper{height: 121px; margin-left: 200px;border-top:2px solid #8c0000;border-bottom:2px solid #8c0000;}

/*快速通道*/
.mode04{max-width:1200px;margin:37px auto 30px;overflow:hidden;}
.title02{margin-bottom:15px;position: relative;border-bottom:2px solid #bfbfbf;z-index:1;/*background: url(../../images/gb2017/title_bg.png) no-repeat left bottom;*/height: 40px;}
.title02 h2{height: 38px;overflow: hidden; position: absolute;bottom: -2px;}

.articleList02 .bx-wrapper{margin-left:0;height: 121px;
    border-top: none;
    border-bottom: none;}
 .bx-wrapper .bx-controls-direction a{top:-18%;}
.aisleList{overflow: hidden;}
.aisleList li{float: left;width: 20%;height: auto;line-height: 55px;margin-bottom: 3px;}
.aisleList li a{display: block;height: 55px;}
.aisleList li a{display: block;padding-left:96px;color:#fff;font-size: 14px;}
/*
.aisleList li a{background: url(../../images/gb2017/icon01.png) no-repeat 40px 6px;}
.aisleList li.ais2 a{background: url(../../images/gb2017/icon02.png) no-repeat 40px 6px;}
.aisleList li.ais3 a{background: url(../../images/gb2017/icon03.png) no-repeat 40px 6px;}
.aisleList li.ais4 a{background: url(../../images/gb2017/icon04.png) no-repeat 40px 6px;}
.aisleList li.ais5 a{background: url(../../images/gb2017/icon05.png) no-repeat 40px 6px;}
.aisleList li.ais6 a{background: url(../../images/gb2017/icon10.png) no-repeat 40px 6px;}
.aisleList li.ais7 a{background: url(../../images/gb2017/icon11.png) no-repeat 40px 6px;}
.aisleList li.ais8 a{background: url(../../images/gb2017/icon13.png) no-repeat 40px 6px;}
.aisleList li.ais12 a{line-height: 17px;height: 55px;padding-left: 84px;font-size: 10px;height: 45px;padding-top: 10px;background: url(../../images/gb2017/icon12.png) no-repeat 22px 6px;padding-right: 32px;}
.aisleList li.ais10 a{background: url(../../images/gb2017/icon14.png) no-repeat 40px 6px;}*/
/*.aisleList li.ais1{background-color: #923b3b;}
.aisleList li.ais2{background-color: #b95354;}
.aisleList li.ais3{background-color: #d68e8e;}
.aisleList li.ais4{background-color: #b95354;}
.aisleList li.ais5{background-color: #923b3b;}
.aisleList li.ais6{background-color: #b95354;}
.aisleList li.ais7{background-color: #d68e8e;}
.aisleList li.ais8{background-color: #923b3b;}
.aisleList li.ais9{background-color: #d68e8e;}
.aisleList li.ais10{background-color: #b95354;}
*/

.aisleList li a.ais1{background: url(../../images/gb2017/icon01.png) no-repeat 40px 6px;}
.aisleList li a.ais2{background: url(../../images/gb2017/icon02.png) no-repeat 40px 6px;}
.aisleList li a.ais3{background: url(../../images/gb2017/icon03.png) no-repeat 40px 6px;}
.aisleList li a.ais4{background: url(../../images/gb2017/icon04.png) no-repeat 40px 6px;}
.aisleList li a.ais5{background: url(../../images/gb2017/icon05.png) no-repeat 40px 6px;}
.aisleList li a.ais6{background: url(../../images/gb2017/icon06.png) no-repeat 40px 6px;}
.aisleList li a.ais7{background: url(../../images/gb2017/icon07.png) no-repeat 40px 6px;}
.aisleList li a.ais8{background: url(../../images/gb2017/icon08.png) no-repeat 40px 6px;}
.aisleList li a.ais9{background: url(../../images/gb2017/icon09.png) no-repeat 40px 6px;line-height: 17px;height: 55px;font-size: 12px;height: 45px;padding-top: 10px;padding-right: 10px;}
.aisleList li a.ais10{background: url(../../images/gb2017/icon10.png) no-repeat 40px 6px;}
.aisleList li a.ais11{background: url(../../images/gb2017/icon11.png) no-repeat 40px 6px;}
.aisleList li a.ais12{background: url(../../images/gb2017/icon12.png) no-repeat 40px 6px;}
.aisleList li a.ais1{background-color: #d68e8e;}
.aisleList li a.ais2{background-color: #b95354;}
.aisleList li a.ais3{background-color: #b95354;}
.aisleList li a.ais4{background-color: #d68e8e;}
.aisleList li a.ais5{background-color: #d68e8e;}
.aisleList li a.ais6{background-color: #b95354;}
.aisleList li a.ais7{background-color: #b95354;}
.aisleList li a.ais8{background-color: #d68e8e;}
.aisleList li a.ais9{background-color: #d68e8e;}
.aisleList li a.ais10{background-color: #b95354;}
.aisleList li a.ais11{background-color: #d68e8e;}
.aisleList li a.ais12{background-color: #b95354;}

.mode04 .bx-wrapper .bx-controls-direction a{top:-30%;}

@media screen  and (max-width:1200px) {
	.sliderContainer{max-height: auto;}
	.content{width:100%;}
	.mode01,.mode02,.mode03,.mode04{width:92%;}
	.newsList li{margin-bottom: 17px;}
	.noticeList li{margin-bottom: 17px;}
	.mode02 .lf{float: none;width: 100%;overflow: hidden;}
	.mode02 .rt{float: none;width: 100%;overflow: hidden;margin-top: 20px;}
	.campusList li{width: 33.33%;float: left;}
	.campusList li a{margin:0 2%;}
	/*.aisleList li a{padding-left:66px;}*/
	.aisleList li.ais1 a{background-position: 10px 6px;}
	.aisleList li.ais2 a{background-position: 10px 6px;}
	.aisleList li.ais3 a{background-position: 10px 6px;}
	.aisleList li.ais4 a{background-position: 10px 6px;}
	.aisleList li.ais5 a{background-position: 10px 6px;}
	.aisleList li.ais6 a{background-position: 10px 6px;}
	.aisleList li.ais7 a{background-position: 10px 6px;}
	.aisleList li.ais8 a{background-position: 10px 6px;}
	.aisleList li.ais9 a{background-position: 10px 6px;padding-left:68px;}
	.aisleList li.ais10 a{background-position: 10px 6px;}
	.aisleList li{width: 33.33%;}


}
@media screen and (max-width:1000px){
	.newsInfo .rightDate{position: static;margin-top:9px;display: block;}
	.mode01 .lf{float: none;width: 100%;}
	.mode01 .rt{float: none;width: 100%;margin-top: 30px}
	.newsList li {margin-bottom: 32px;}
	.noticeList li{float: left;width: 48%;margin-left:1%;margin-right: 1%;}
	/*.aisleList li a{padding-left:59px;}*/

	.aisleList li.ais3 a{padding-right: 14px;}
	.aisleList li.ais12 a{font-size: 0.5em;}
	.aisleList li.ais9 a{padding-left:58px;padding-right: 0;}
}

@media screen and (max-width:900px){
	.newsList li { margin-bottom: 28px;}
}

@media screen and (max-width: 800px) {
	.newsList li { margin-bottom: 18px;}
	.campusList li{width: 100%;float: none;}
	.campusList li a{margin:0 0;}
	.academicImg01 p{padding:6px;}
	.academicImg p{padding:6px;}
	.topicTitle{width: 90px;}
	.topicTitle h2{padding-top:16px;}
	.bx-wrapper{margin-left: 90px;}
	.aisleList li{width: 50%;}

	
}

@media screen  and (max-width:640px) {
	.newsList .newsLf{float: none;width: 100%;overflow: hidden;margin:0 auto;}
	.newsList .newsRt{float: none;width: 100%;overflow: hidden;margin:20px auto 0;}
	.newsList li{margin-bottom: 14px;}
	.noticeList li{float: none;width: 100%;}
	.news{display: none;}
	.AcademicList li{width: 50%;margin-bottom: 10px;}
	.AcademicList li  a{}
	.academicImg01 p{padding:23px;}
	.academicImg p{padding:23px;}
	

}

@media screen and (max-width:480px){
	.topicTitle{width: 60px;}
	.bx-wrapper{margin-left: 60px;}
	.topicTitle h2{padding-top:10px;}
	.academicImg01 p{padding:15px}
	.academicImg p{padding:15px}
	.aisleList li{width: 50%;}
	.aisleList li.ais1 a{background-position: 7px 6px;}
	.aisleList li.ais2 a{background-position: 7px 6px;}
	.aisleList li.ais3 a{background-position: 7px 6px;}
	.aisleList li.ais4 a{background-position: 7px 6px;}
	.aisleList li.ais5 a{background-position: 7px 6px;}
	.aisleList li.ais6 a{background-position: 7px 6px;}
	.aisleList li.ais7 a{background-position: 7px 6px;}
	.aisleList li.ais8 a{background-position: 7px 6px;}
	.aisleList li.ais9 a{background-position: 2px 6px;padding-left:45px;}
	.aisleList li.ais10 a{background-position: 7px 6px;}
	
}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	.academicImg01 p{padding:7px;}
	.academicImg p{padding:7px;}
}
